Subject: Ticket Assigned - Green Earrings Flower Missing Order No 9402011715
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 24 Nov 2022 21:08:59 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Green Earrings Flower Missing Order No 9402011715 
Hi Support Team,

This is with Reference with my Order No.
9402011715
I have just received my order today this afternoon Thursday 24 November 2002
However when I opened my packet one item the Green Earrings which I had ordered the earrings came with a defect… One flower of the earring is missing… I checked in the packet if it was fallen… but there is no fallen flower as well..

I am attaching the picture of the earrings the way I received… Requesting you to kindly let me know if can return this at your store in Fujairah as the item is defective.

Regards,
Defny Vaz

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5338598